View Issue Details

IDProjectCategoryView StatusLast Update
0020880mantisbtdocumentationpublic2016-06-12 00:42
ReporterChewitsAssigned Todregad 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.3.0-rc.2Fixed in Version1.3.0-rc.2 
Summary0020880: Improve documentation: Admin Guide > Configuration
Description

It may be difficult for a newcomer to find out that most configuration options in MantisBT can be overridden per project and per user, where the values are stored (config_inc.php & database), which value take precedence, etc.

It seems there is no chapter in the documentation that sheds light on this issue.

Additional Information

See also:
https://www.mantisbt.org/forums/viewtopic.php?f=3&t=23739
https://www.mantisbt.org/forums/viewtopic.php?f=3&t=21738&p=53295#p53398

TagsNo tags attached.

Activities

Related Changesets

MantisBT: master e98a8fa3

2016-05-06 07:11:37

Alexander ISHMURADOV


Committer: dregad Details Diff
Improve documentation for Admin Guide > Configuration

Fixes 0020880
mod - .mailmap Diff File
mod - docbook/Admin_Guide/en-US/Configuration.xml Diff File

MantisBT: master 55a34cef

2016-05-15 11:42:54

dregad

Details Diff
Doc: add Configuration intro section and reword

Issue 0020880
mod - docbook/Admin_Guide/en-US/Configuration.xml Diff File

Issue History

Date Modified Username Field Change
2016-05-06 07:08 Chewits New Issue
2016-05-06 07:14 Chewits Note Added: 0053081
2016-05-06 08:33 atrol Assigned To => community
2016-05-06 08:33 atrol Status new => assigned
2016-05-15 11:50 dregad Changeset attached => MantisBT master e98a8fa3
2016-05-15 11:50 dregad Changeset attached => MantisBT master 55a34cef
2016-05-15 11:50 dregad Assigned To community => dregad
2016-05-15 11:50 dregad Status assigned => resolved
2016-05-15 11:50 dregad Resolution open => fixed
2016-05-15 11:50 dregad Fixed in Version => 1.3.0-rc.2
2016-05-15 12:33 atrol Target Version => 1.3.0-rc.2
2016-06-12 00:42 vboctor Status resolved => closed